package com.yuchen.saas.park.api.vo.pldoor;

/**
 * @ClassName IotResponseDataInfoVO
 * @Description TODO
 * @Author mqs
 * @Date 2024/11/13 19:31
 * @Version 1.0
 */
public class IotResponseDataInfoVO {
    // 状态码
    private String Code;
    // 数据
    private String Datas;
    // 消息
    private String Msg;

    public String getCode() {
        return Code;
    }

    public void setCode(String code) {
        Code = code;
    }

    public String getDatas() {
        return Datas;
    }

    public void setDatas(String datas) {
        Datas = datas;
    }

    public String getMsg() {
        return Msg;
    }

    public void setMsg(String msg) {
        Msg = msg;
    }
}
